等保门户网: 测评整改

IBM API Connect 跨站脚本漏洞

来源:admin 发布日期:2018-05-03

  • CNNVD编号:CNNVD-201805-043
  • 危害等级: 
  • CVE编号: CVE-2018-1430
  • 漏洞类型: 跨站脚本
  • 发布时间: 2018-05-02
  • 威胁类型: 远程
  • 更新时间: 2018-05-02
  • 厂       商:
  • 漏洞来源:
漏洞简介
IBM API Connect(又名APIConnect)是美国IBM公司的一套用于管理API生命周期的集成解决方案。该方案支持创建、运行、管理和保护API和微服务等。
IBM API Connect 5.0.0.0版本至5.0.6.5版本、 5.0.7.0版本至5.0.7.2版本和5.0.8.0版本至5.0.8.2版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞向Web UI中注入任意的Web脚本或HTML。
漏洞公告
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
http://www-01.ibm.com/support/docview.wss?uid=swg22013058
参考网址
来源:www.ibm.com
链接:http://www.ibm.com/support/docview.wss?uid=swg22013058
来源:exchange.xforce.ibmcloud.com
链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/139226
受影响实体
暂无
补丁
暂无
来源:国家信息安全漏洞库

【关闭】 【打印】

您是第 43864875 位访问者
沪ICP备 12039260号 京公网安备 11010802025578号